package com.ssj.service.course.req;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/** 
 * @author  ZhangCaibao 
 * @version 2018年10月18日 下午6:17:23 
 * 类说明 
 */
public class CourseSeriesAddReq extends BaseRequest{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name = "libId", value = "图书馆ID", required = true)
	private String libId;
	@ApiModelProperty(name = "courseSeriesId", value = "系列课程ID", required = true)
	private String  courseSeriesId;
	@ApiModelProperty(name = "vipIds", value = "会员卡ids", required = true)
	private List<String> vipIds;
	public String getLibId() {
		return libId;
	}
	public void setLibId(String libId) {
		this.libId = libId;
	}
	public String getCourseSeriesId() {
		return courseSeriesId;
	}
	public void setCourseSeriesId(String courseSeriesId) {
		this.courseSeriesId = courseSeriesId;
	}
	public List<String> getVipIds() {
		return vipIds;
	}
	public void setVipIds(List<String> vipIds) {
		this.vipIds = vipIds;
	}
	
	
	
}
